#topdiv {
	width: 100%;
	position:              relative;
	overflow:  hidden;
}
#topdiva {
	width: 100%;
	background: #FFDC78 url(../img/) repeat-x left bottom;
}
#topdivb {
	background:  url(../img/frame/) repeat left top;
}
#xo-canvas {
	width: 1066px;
	margin: 0 auto;
	text-align: left;
	position:              relative;
}
.Chrome #xo-canvas, .FF #xo-canvas {
	width: 1066px;
}
/*==========外陰影==============*/
#xo-canvas .shadowl {
	position:              relative;
	background: url(../img/frame/ntcuedu_05.jpg) repeat-y left top;
}
#xo-canvas .shadowr {
	position:              relative;
	background: url(../img/frame/ntcuedu_07.jpg) repeat-y right top;
}
/*=======底端外框圖片=========*/
#xo-canvas .imgbl {
	position: absolute;
	z-index: 100;
	bottom: 0px;
	left: -186px;
	width: 219px;
	height: 1208px;
	background:   url(../img/frame/ntcuedu_10.jpg) no-repeat left top;
}
#xo-canvas .imgbr {
	position: absolute;
	z-index: 100;
	bottom: 0px;
	left: 1033px;
	width: 221px;
	height: 1161px;
	background:   url(../img/frame/ntcuedu_11.jpg) no-repeat left top;
}
#xo-canvasa {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	position:              relative;
}
#toptable {
	z-index: 1010;
}
#xo-canvasblocktop {
	position:              relative;
	width: 1000px;
	z-index: 500000;
	background: #FFFFFF url(../img/frame/ntcuedu_06.jpg) no-repeat left 46px;
	height: 230px;
}
#centerdiv {
	background: #FFFFFF url(../img/frame/) no-repeat left top;
	border-left: 1px solid #FFB957;
	border-right: 1px solid #FFB957;
	border-bottom: 1px solid #FFB957;
	padding-bottom: 20px;
}
/*
#xo-canvasblocktop #top {
	background:   url(../img/frame/ntcuedu_06.jpg) no-repeat left 46px;
	height: 438px;
}*/

/*=========左區塊開啟==============*/
/*#leftturetableheight {
	position:              relative;
	z-index: 1000;
	min-height: 1px;
	background:  url(../img/frame/lefton/neowebhbpschc_26.jpg) repeat-y left top;
}*/

#leftturefoota {
	position:              relative;
	width: 1000px;
	height:  73px;
	z-index: 1000;
	background:  url(../img/frame/lefton/neowebhbpschc_16.jpg) no-repeat left top;
}
#leftturefoota {
	position:              relative;
	width: 1000px;
	height:  73px;
	z-index: 1000;
	background:  url(../img/frame/lefton/neowebhbpschc_16.jpg) no-repeat left top;
}
/*
#leftturefoot {
	position:              relative;
	width: 1000px;
	height:  73px;
	z-index: 1000;
	background:  url(../img/frame/lefton/neowebhbpschc_33.jpg) no-repeat left top;
}

#lefttureblocktable {
	background:  url(../img/frame/lefton/neowebhbpschc_20.jpg) no-repeat left top;
}
*/
/*=========左區塊關閉==============*/
#leftflacetableheight {
	position:              relative;
	z-index: 1000;
	min-height: 1px;
	background:  url(../img/frame/leftoff/neowebhbpschc_26.jpg) repeat-y left top;
}
#leftflacefoota {
	position:              relative;
	width: 1000px;
	height:  47px;
	z-index: 1000;
	background:  url(../img/frame/leftoff/neowebhbpschc_26_31.jpg) no-repeat left top;
}
#leftflacefoot {
	position:              relative;
	width: 1000px;
	height:  73px;
	z-index: 1000;
	background:  url(../img/frame/leftoff/neowebhbpschc_34.jpg) no-repeat left top;
}
/*#leftflaceblocktable {
	background:  url(../img/frame/leftoff/neowebhbpschc_20.jpg) no-repeat left top;
}*/
#blocktablea {
}
#blocktable a {
	font-size: 110%;
}
/* =======全體blockContent設定===========*/
.blockContent {
	font-size: 110%;
	line-height: 200%;
	color: #424242;
}
div#content input, .xo-blocksystem input, div#content textarea, .xo-blocksystem textarea, div#content select, .xo-blocksystem select {
	margin: 10px 0px 10px 0px;
}
.blockContent .head {
	background:   url(../img/thimg1.jpg) repeat-x left top;
	color: #FFFFFF;
	height:  auto;
	vertical-align: middle;
	font-size:   105%;
	padding:  5px 10px 10px 10px;
	font-weight: bold;
}
/* ====left columns 區塊===== */
#leftcolumn {
	position:              relative;
	width: 257px;
}
#leftblock {
	position:              relative;
	width: 257px;
	top: 10px;
	left: 10px;
	z-index: 50;
	margin-bottom: 50px;
/*	overflow: hidden;  */
}
#topleftimg {
	position:              relative;
	width: 257px;
	height: 19px;
	background: url(../img/blocks/neowebhbpschc_12.png) no-repeat left top;
}
#topleftimg {
	position:              relative;
	width: 257px;
	height: 19px;
	background: url(../img/frame/ntcuedu_41.jpg) no-repeat left top;
}
#topleftcenter {
	position:              relative;
	width: 257px;
	background: url(../img/frame/ntcuedu_46.jpg) repeat-y left top;
}
#topleftimgb {
	position:              relative;
	width: 257px;
	height: 17px;
	background: url(../img/frame/ntcuedu_48.jpg) no-repeat left top;
}
#leftcolumn #blockcenterb {
	position:              relative;
	padding: 0px 0px 0px 5px;
}
#leftcolumn .blockTitle {
	position:              relative;
	text-align: left;
	font-weight: bold;
	font-size: 105%;
	color: #FFFFFF;
	z-index: 1;
	width: 248px;
	height: 84px;
}
#leftcolumn .blockTitle {
	background: url(../img/blocks/ntcuedu_46.png) no-repeat left top;
}
#leftcolumn .blockTitle h3 {
	position:              relative;
	font-weight: bold;
	top: 38px;
	left: 25px;
	color: #000000;
}
#leftcolumn form {
	margin: 0px;
	padding: 0px;
}
#leftcolumn img {
	max-width: 220px;
}
#leftcolumn div.blockContent {
	position:              relative;
	width: 92%;
	top: 8px;
	left: 12px;
	padding-bottom: 20px;
}
#leftcolumn .blockTitle h3 a, #leftcolumn div.blockContent, #leftcolumn div.blockContent a {
	color: #000000;
}
#leftcolumn div.blockContent a:hover {
/*	color: #C9362F;  */
}
#leftcolumn div.blockContent .even a, #leftcolumn div.blockContent .odd a {
	color: #336D15;
}
#leftcolumn div.blockContent .even a:hover, #leftcolumn div.blockContent .odd a:hover {
	color: #C91C18;
}
#leftcolumn table.outer .odd input {
	margin-top: 4px !important;
}
/*  ====左區塊主選單按鈕=====   */
#leftcolumn #mainmenu li {
	_height: 25px;
}
#leftcolumn #mainmenu a {
	color: #262626;
	display: block;
	line-height: 200%;
	font-size: 110%;
	border-bottom: 1px solid #AAAAAA !important;
	padding:              8px 0px 5px 12px !important;
	height: 30px;
	overflow: hidden;
}
#leftcolumn #mainmenu a.menuTop {
	background: url(../img/icom4.png) no-repeat 200px 16px;
}
#leftcolumn #mainmenu a.menuTopmaincurrent, #leftcolumn #mainmenu a.menuTop:hover {
	background: url(../img/buttom02.png) no-repeat left 8px;
	color: #FFFFFF;
}
#leftcolumn #mainmenu a.menuMain {
	background: url(../img/icom4.png) no-repeat 200px 16px;
}
#leftcolumn #mainmenu a.menuMainmaincurrent {
	background: url(../img/buttom01.png) no-repeat left 7px;
	color: #FFFFFF;
}
#leftcolumn #mainmenu a.menuMain:hover {
	background: url(../img/buttom01.png) no-repeat left 7px;
	color: #FFFFFF;
}
#leftcolumn #mainmenu a.menuSub {
	line-height: 250%;
	display: block;
	margin-left:  20px;
	padding: 0;
	border-bottom: 1px solid #DCDCDC !important;
	background: url(../img/Skee_67.png) no-repeat 2px 15px;
	padding:              0 0 0 15px !important;
	color: #FFFFFF;
}
#leftcolumn #mainmenu a.menuSub:hover {
	background: url(../img/Skee_67.png) no-repeat 3px 15px;
	color: #A62921;
}
#leftcolumn #neohsunane {
	position:              relative;
	left: 20px;
	width: 62px;
	height: 30px;
	background: url(../icons/neodw/neoback.png) no-repeat left -1px;
	z-index: 10000;
	padding-left: 2px \9;
}
#leftcolumn #neohsunane h1 a {
	font-size: 10px;
	display: block;
	color: #7CB65C;
	padding-left: 1px;
}
/*  ====左區塊使用者選單按鈕=====   */
#leftcolumn #usermenu li {
	border-bottom: 1px solid #DCDCDC !important;
	padding-bottom: 5px;
}
/* ====center columns 區塊===== */

#centercolumn {
	width: 100%;
}
#bottomCcolumn h3, #centerCcolumn h3 {
	display: block;
	padding:  0px 0px 0px 0px;
	color: #9e5520;
}
#bottomCcolumn h3 span, #centerCcolumn h3 span {
	position:             relative;
	top: 7px;
	display: block;
	left: 6px;
	font-size: 120%;
	color: #000000;
	font-weight: bold;
}
#bottomCcolumn h3 a, #centerCcolumn h3 a {
	color: #FE6D1E;
}
#bottomRcolumn h3 a:hover, #bottomLcolumn h3 a:hover, #centerLcolumn h3 a:hover, #centerRcolumn h3 a:hover, #bottomCcolumn h3 a:hover, #centerCcolumn h3 a:hover, #bottomCcolumn h3 a:hover, #centerCcolumn h3 a:hover {
	color: #46951E;
}
/*==============左區塊開起==================*/

#leftture #bottomCcolumn #blockTitled, #leftture #centerCcolumn #blockTitled {
	position:             relative;
	top: 0px;
	width: 713px;
	height: 48px;
	margin-bottom: 5px;
	color: #000000;
	background: url(../img/blocks/leftoff/ntcuedu_43.jpg) no-repeat left top;
}
#bottomCcolumn #blockTitled #imgcenter,  #centerCcolumn #blockTitled #imgcenter {
	position:             relative;
	top: 7px;
	left: 10px;
	background: url(../img/blocks/leftoff/ntcuedu_51.jpg) repeat-x left top;
	width: 90%;
	height: 34px;
}
#bottomCcolumn #blockTitled #imgcenter #imgl,  #centerCcolumn #blockTitled #imgcenter #imgl {
	position: absolute;
	width: 15px;
	height: 34px;
	background: url(../img/blocks/leftoff/ntcuedu_49.jpg) no-repeat left top;
}
#bottomCcolumn #blockTitled #imgcenter #imgr,  #centerCcolumn #blockTitled #imgcenter #imgr {
	position: absolute;
	right: 0px;
	width: 16px;
	height: 34px;
	background: url(../img/blocks/leftoff/ntcuedu_53.jpg) no-repeat left top;
}
#leftture #bottomCcolumn #blockTitled a, #leftture #centerCcolumn #blockTitled a {
	position:             relative;
	font-weight: bold;
	color: #000000;
}
#leftture #bottomCcolumn #blockTitled h3, #leftture #centerCcolumn #blockTitled h3 {
	position:             relative;
	top: -3px;
	left: 10px;
}
#leftture #bottomCcolumn #blockTitled a:hover, #leftture #centerCcolumn #blockTitled a:hover {
	color: #FF6B0C;
}
#leftture #centerCcolumn .blockContent, #leftture #bottomCcolumn .blockContent {
	position:             relative;
	left:  5px;
	padding: 0px 0px 15px 0px;
	color:                 #383838;
}
/*===========左區塊關閉==================*/

#leftflace #bottomCcolumn #blockTitled, #leftflace #centerCcolumn #blockTitled {
	position:             relative;
	top: 0px;
	width: 979px;
	height: 47px;
	margin-bottom: 5px;
	background: url(../img/blocks/leftoff/ntcuedu_41.jpg) no-repeat left top;
}
#leftflace #bottomCcolumn #blockTitled a, #leftflace #centerCcolumn #blockTitled a {
	position:             relative;
	font-weight: bold;
	color: #000000;
}
#leftflace #bottomCcolumn #blockTitled h3, #leftflace #centerCcolumn #blockTitled h3 {
	position:             relative;
	top: -4px;
	left: 10px;
}
#leftflace #bottomCcolumn #blockTitled a:hover, #leftflace #centerCcolumn #blockTitled a:hover {
	color: #377A65;
}
#leftflace #centerCcolumn .blockContent, #leftflace #bottomCcolumn .blockContent {
	position:             relative;
	left:  5px;
	padding: 0px 0px 15px 0px;
	color:                 #383838;
}
#bottomCcolumn #columncyclerl, #centerCcolumn #columncyclerl {
	padding: 0px 0px 0px 0px;
}
/*  =========tablerighton  tablelefton狀態============*/
#centercolumn #rlture {
	width: 540px;
	position:              relative;
	left: 5px;
	top: 5px;
	z-index: 10;
}
/*  =========tablerightoff狀態============*/
#centercolumn #leftture {
	position:              relative;
	width: 715px;
	left: 17px;
	top: 10px;
	z-index: 10;
}
/*  =========tableleftoff    tablerighton狀態============*/
#centercolumn #rightture {
	position:              relative;
	left: 20px;
	width: 760px !important;
	top: 5px;
	z-index: 10;
}
/*  =========tableleftoff ============*/
#centercolumn #leftflace {
	position:              relative;
	width: 900px !important;
	left: 10px;
	z-index: 10;
}
/*  ============選單============*/
#centercolumn #mainmenu a.menuMain {
	display: block;
	background: url(../img/Skee_41.jpg) no-repeat 10px 17px;
	color: #6A6A6A;
	display: block;
	line-height: 220%;
	border-bottom: 1px dotted Silver;
	padding:              5px 0 5px 22px !important;
}
#centercolumn #mainmenu a.menuMain:hover {
	background: url(../img/Skee_40.jpg) no-repeat 10px 17px;
	color: #0D6383;
}
/* ======= 中左中右區塊內容 ======= */
#bottomRcolumn, #bottomLcolumn, #centerLcolumn, #centerRcolumn {
	width: 50%;
}
/*============中左===================*/
#centerLcolumn #blockTitled, #bottomLcolumn #blockTitled {
	position:             relative;
	width: 99%;
	height: 47px;
	background: url(../img/blocks/ntcuedu_49.jpg) repeat-x left top;
}
#centerLcolumn #blockTitled #imgl, #bottomLcolumn #blockTitled #imgl {
	position: absolute;
	width: 28px;
	height: 47px;
	background: url(../img/blocks/ntcuedu_47.jpg) no-repeat left top;
}
#centerLcolumn #blockTitled #imgr, #bottomLcolumn #blockTitled #imgr {
	position: absolute;
	width: 111px;
	height: 47px;
	right: 0px;
	background: url(../img/blocks/ntcuedu_51.jpg) no-repeat left top;
}
/*============中右===================*/
#bottomRcolumn #blockTitled, #centerRcolumn #blockTitled {
	position:             relative;
	width: 99%;
	height: 47px;
	background: url(../img/blocks/ntcuedu_56.jpg) repeat-x left top;
}
#centerRcolumn #blockTitled #imgl, #bottomRcolumn #blockTitled #imgl {
	position: absolute;
	width: 25px;
	height: 47px;
	background: url(../img/blocks/ntcuedu_54.jpg) no-repeat left top;
}
#centerRcolumn #blockTitled #imgr, #bottomRcolumn #blockTitled #imgr {
	position: absolute;
	width: 110px;
	height: 47px;
	right: 0px;
	background: url(../img/blocks/ntcuedu_58.jpg) no-repeat left top;
}
#bottomLcolumn #blockTitled h3 span, #centerLcolumn #blockTitled h3 span {
	position:             relative;
	top: 10px;
	left: 25px;
	display: block;
	color: #000000;
	font-size: 120%;
	font-weight: bold;
}
#bottomRcolumn #blockTitled h3 span, #centerRcolumn #blockTitled h3 span {
	position:             relative;
	top: 10px;
	left: 25px;
	display: block;
	color: #000000;
	font-size: 120%;
	font-weight: bold;
}
#bottomRcolumn #columncyclerl, #bottomLcolumn #columncyclerl, #centerLcolumn #columncyclerl, #centerRcolumn #columncyclerl {
	width: 100%;
	margin: 0px 0px;
}
#centerLcolumn .blockContent, #bottomLcolumn .blockContent {
	position:             relative;
	padding: 10px 0px 15px 0px;
	color:                 #383838;
}
#centerRcolumn .blockContent, #bottomRcolumn .blockContent {
	position:             relative;
	padding: 10px 0px 15px 0px;
	color:                 #383838;
}
/* =====右區塊=====*/
#rightcolumn {
	position:             relative;
}
#rightcolumn .xo-blocksystem input[type=password], #rightcolumn .xo-blocksystem input[type=text] {
	width: 140px !important;
}
#rightcolumntd .blockContent embed, #rightcolumntd .blockContent object {
	width: 199px !important;
	height: auto;
	z-index: 50;
	position:              relative;
}
#rightcolumntd {
	position:             relative;
	left: -3px;
	overflow: hidden;
	width: 199px;
	padding-bottom: 100px;
}
#rightcolumn #right02 {
	position:             relative;
	top: -30px;
	padding: 0px 0px 60px 0px;
	min-height: 270px;
	z-index: 20;
}
#rightcolumn #right01 {
	background: url(../img/right02.jpg) repeat-y left top;
}
#rightcolumn #blockbottoma {
	position:              relative;
	width: 199px;
	height: 15px;
	background: url(../img/tcjh.tyc_66.jpg) no-repeat left top;
	z-index: 100;
}
#rightcolumn #righttop {
	width: 199px;
	height: 46px;
	background: url(../img/right01.jpg) no-repeat left top;
}
#rightcolumn #rbackgroundimg {
	position: absolute;
	z-index: 1000;
	width: 199px;
	height: 207px;
	background: url(../img/right03.jpg) no-repeat left top;
	bottom: 0px;
}
#rightcolumntd form {
	margin: 0px;
	padding: 0px;
}
#rightcolumntd img {
	max-width: 105px;
}
#rightcolumntd div.blockContent {
	position:              relative;
	padding: 5px 5px 20px 8px;
	font-size: 110%;
	color: #8f8e8e;
}
#rightcolumntd table.outer .odd input {
	margin-top: 4px !important;
}
/*     ==========右區塊橫幅 =============*/
#rightcolumn .blockTitle h3 {
	padding: 10px 0px 10px 0px;
	font-weight: bold;
	color: #375E2A;
	font-size: 115%;
	display: block;
	text-align: center;
}
#rightcolumn .blockTitle {
	width: 199px;
	position:              relative;
	left: 0px;
	padding: 0px 0px 0px 0px;
	margin-bottom: 8px;
	border-bottom: 2px solid #AAAAAA;
}
#rightcolumn #r1 .blockTitle h3 {
	padding: 0px 0px 0px 0px;
	color: #FFFFFF;
	font-size: 125%;
}
#rightcolumn #r1 .blockTitle {
	width: 199px;
	margin-bottom: 8px;
	border-bottom: 0px solid #878787;
}
/*     ==========右區主塊選單  =============*/
#rightcolumn td#mainmenu li {
	_height: 20px;
}
#rightcolumn td#mainmenu a {
	color: #6A6A6A;
	display: block;
	line-height: 200%;
	border-bottom: 1px solid #E2ECD3 !important;
	padding:              2px 0 2px 22px !important;
}
#rightcolumn td#mainmenu a.menuTopmaincurrent, #rightcolumn td#mainmenu a.menuTop {
	background: url(../img/ZillaChuang_43.jpg) no-repeat 10px 17px;
	color: #6A6A6A;
	line-height: 250%;
}
#rightcolumn td#mainmenu a.menuTop:hover {
	background: url(../img/ZillaChuang_46.jpg) no-repeat left 9px;
	color: #FFFFFF;
}
#rightcolumn td#mainmenu a.menuMain {
	background: url(../img/ZillaChuang_43.jpg) no-repeat left 9px;
}
#rightcolumn td#mainmenu a.menuMainmaincurrent {
	background: url(../img/ZillaChuang_45.jpg) no-repeat left 5px;
	color: #FFFFFF;
}
#rightcolumn td#mainmenu a.menuMain:hover {
	background: url(../img/ZillaChuang_45.jpg) no-repeat left 9px;
	color: #FFFFFF;
}
#rightcolumn td#mainmenu a.menuSub {
	line-height: 250%;
	display: block;
	margin-left:  20px;
	padding: 0;
	border-bottom: 1px solid #DDE8CE !important;
	background: url(../img/Skee_67.png) no-repeat 2px 15px;
	padding:              0 0 0 15px !important;
	color: #A8A8A8;
}
#rightcolumn td#mainmenu a.menuSub:hover {
	background: url(../img/Skee_67a.png) no-repeat 2px 15px;
	color: #5B5B5B;
}
/*     ==========右區使用者選單  =============*/
#rightcolumn #usermenu li {
	border-bottom: 1px solid #DDE8CE !important;
	padding-bottom: 5px;
}
#rightcolumn #usermenu a {
	margin-top: 5px;
	text-align: right;
	line-height: 300%;
	height:         25px;
	display: block;
	color: #6A6A6A;
	padding: 0px 10px 10px 0px;
}
#rightcolumn #usermenu a.maincurrent, #rightcolumn #usermenu a:hover {
	color: #515151;
	background:   url(../img/tcjh.tycaab.png) repeat left top;
	_background:  url(../img/) repeat left top;
}
#rightcolumn #usermenu li#icon01 {
	text-align: right;
	background: url(../img/icon07.png) no-repeat 5px top;
	_background: url(../img/icon07.gif) no-repeat 5px top;
}
#rightcolumn #usermenu li#icon01 a:hover {
	background: url(../img/) no-repeat 5px top;
	_background: url(../img/icon07.gif) no-repeat 5px top;
	color: #6A6A6A;
}
#rightcolumn #usermenu li#icon02 {
	background: url(../img/icon03.png) no-repeat 5px top;
	_background: url(../img/icon03.gif) no-repeat 5px top;
}
#rightcolumn #usermenu li#icon03 {
	background: url(../img/icon02.png) no-repeat 5px top !important;
	_background: url(../img/icon02.gif) no-repeat 5px top;
}
#rightcolumn #usermenu li#icon04 {
	background: url(../img/icon01.png) no-repeat 5px top !important;
	_background: url(../img/icon01.gif) no-repeat 5px top;
}
#rightcolumn #usermenu li#icon05 {
	background: url(../img/icon04.png) no-repeat 5px top !important;
	_background: url(../img/icon04.gif) no-repeat 5px top;
}
#rightcolumn #usermenu li#icon06 {
	background: url(../img/icon05.png) no-repeat 5px top;
	_background: url(../img/icon05.gif) no-repeat 5px top;
}
#rightcolumn #usermenu li#icon07 {
	background: url(../img/icon06.png) no-repeat 5px top;
	_background: url(../img/icon06.gif) no-repeat 5px top;
}
#rightcolumn table li {
	font-size: 110%;
}
/* =====上方LOGO區塊按鈕=====*/
#logotextimg {
	position:              relative;
	width: 541px;
	height: 126px;
	z-index: 10;
	left: 250px;
	top: 0px;
}
#logotextimg a {
	background: url(../img/share/logo2.png) no-repeat left top;
	display:            block;
	overflow:           hidden;
	height:                0px;
	padding-top:             126px;
}
/* =====上方按鈕列=====*/
#topbuttona {
	position: absolute;
	width: 400px;
	top: 110px;
	right: -10px;
	z-index: 5000;
}
#topbutton {
	position: absolute;
	height: 20px;
	right: -10px;
	z-index: 50;
}
#fbdiv {
	position: absolute;
	right: 300px;
	top: 0px;
	z-index: 500000;
}
#fbroot {
	position: absolute;
	top: 0px;
	left: 0px;
}
#googlediv {
	position: absolute;
	width: 100px;
	top: -1px;
	left: 85px;
	z-index: 10000;
}
#topbarr {
	position: absolute;
	width: 150px;
	right: -20px;
	top: 0px;
	z-index: 500000;
}
#keywordstpl {
	position: absolute;
	top: -7px;
	left: 115px;
}
#keywordsimg {
	position:              relative;
	width: 1px;
	height: 1px;
	z-index: 10;
}
#keywordsimg a {
	background: #FFFFFF url(../img/) no-repeat left top;
	display:            block;
	overflow:           hidden;
	height:                0px;
	padding-top:             1px;
}
#keywordsimg1 {
	position: absolute;
	width: 23px;
	height: 26px;
	z-index: 10;
	top: 6px;
	left: -35px;
}
#keywordsimg1 a {
	background:  url(../icons/users/note_view.png) no-repeat left top;
	display:            block;
	overflow:           hidden;
	height:                0px;
	padding-top:             26px;
}
#themesadmin {
	position:              relative;
	top: 2px;
	width: 36px;
	height: 33px;
	z-index: 10;
}
#themesadmin a {
	background: url(../icons/icom10.png) no-repeat left top;
	display:            block;
	overflow:           hidden;
	height:                0px;
	padding-top:             33px;
}
#xoopsuname {
	position: absolute;
	width: 300px;
	height: 20px;
	top: 100px;
	left: 77px;
	z-index: 500000;
	color: #FFFFFF;
	font-size: 95%;
}
#xoopsuname span {
	padding-right: 5px;
	color: #FFFFFF;
}
#xoopsuname a {
	color: #FFFFFF;
}
#xoopsuname a:hover {
	color: #FF8E00;
}
/* ======= 頂端下按鈕內容 ======= */
#seo01 {
	position: absolute;
	top: 150px;
	width: 300px;
	left: 500px !important;
}
#seo01 #xiaoqing a {
	font-size: 0.8em !important;
}
/* ======= 頁腳區塊內容 ======= */
#foottop {
	position:              relative;
	z-index: 500;
	background: #FFFFFF url(../img/newprhsptcedu5_58.jpg) no-repeat left top;
	min-height: 1px;
}
#foottop strong {
	font-weight: lighter;
}
#footerbar {
	position:              relative;
	color:       #4a4a4a;
	z-index:  1004;
}
#footercenter {
	height:         120px;
}
#footerr {
	position:              relative;
 *position:              static;
	top: 10px;
	line-height:  200%;
	text-align: center;
	font-size: 110%;
	width: 95%;
	height: 95px;
	overflow: hidden;
	color: #000000;
}
#footerr a {
	color: #000000;
}
#gohomg a:hover, #footerr a:hover {
	color: #DD5223;
}
#footerr span {
	padding-right: 10px;
}
#confcatfoot {
	position: absolute;
	right: 0px;
	z-index: 2000;
}
#footlogoneodw {
	position: absolute;
	z-index: 500;
	bottom: 0px;
	left: 4px;
	width: 80px;
	height:  112px;
}
#footlogoneodw a {
	background: url(../img/newprhsptcedu5_58.jpg) no-repeat left top;
	display:            block;
	overflow:           hidden;
	height:                0px;
	padding-top:            112px;
}
#gohomg {
	z-index: 1000;
	position: absolute;
	right: 90px;
	bottom: 35px;
	_bottom: 50px;
	width: 65px;
	height: 53px;
}
#gohomg a {
	background: url(../img/newprhsptcedu5_65.png) no-repeat left top;
	display:            block;
	overflow:           hidden;
	height:                0px;
	padding-top:             53px;
}
#gohomg a:hover {
	background: url(../img/newprhsptcedu5_65.png) no-repeat left 2px;
}
/* ============返回頂端按鈕================  */

#bookmark {
	z-index: 1000;
	position: absolute;
	right: 15px;
	bottom: 35px;
	width: 58px;
	height: 55px;
}
#bookmark a {
	background: url(../img/newprhsptcedu5_66.png) no-repeat left top;
	display:            block;
	overflow:           hidden;
	height:                0px;
	padding-top:             55px;
}
#bookmark a:hover {
	background: url(../img/newprhsptcedu5_66.png) no-repeat left 2px;
}
/*  ============FLASH ===========*/
#centerflash {
	position:              relative;
	top: 230px;
	left: 0px;
}
#flashd {
	position:              relative;
	z-index: 10;
}
#topflash {
	position: absolute;
	top: -50px;
	left: -2px;
	z-index: 1000;
}
#topflashbuttom {
	position:              relative;
	top: 345px;
	width: 998px;
	height: 0px;
	border-left: 1px solid #FFB957;
	border-right: 1px solid #FFB957;
}
#topimga {
	position: absolute;
	top: 180px;
	width: 1000px;
	height: 58px;
	background: url(../img/menu/menub/ntcuedu_24.jpg) no-repeat left top;
}
#topfont {
	position: absolute;
	width: 325px;
	height: 52px;
	background: url(../img/frame/ntcuedu_09.png) no-repeat left top;
	right: 0px;
}
/*============Flash-logo==============*/
#toplogof01 {
	position: absolute;
	z-index: 100;
	height: 136px;
	overflow: hidden;
	left: 5px;
	top: 45px;
}
#toplogof02 {
	position: absolute;
	z-index: 100;
	overflow: hidden;
	right: 35px;
	top: 15px;
}
/*  =====================跑馬燈=====================*/
#flashtopbnews {
	/*	position: absolute;  */
	position:              relative;
	background: url(../img/frame/ntcuedu_02.jpg) no-repeat left top;
	z-index: 10;
	width: 750px;
	height: 46px;
	top: 0px;
	left: 0px;
	padding: 9px 200px 0px 50px;
}
#flashtopbnews #a {
	width: 720px;
}
#flashtopbnews div {
	margin-left: 10px;
	position:              relative;
	left: -5px;
}
#flashtopbnews span {
	padding-right: 50px;
}
#flashtopbnews a {
	font-size: 100%;
	color: #D21EBE;
	font-weight: bold;
}
#flashtopbnews a:hover {
	color: #3D3D3D;
}
#marqueediv {
	position:              relative;
	height: 20px;
	overflow: hidden;
}
/* ==========編輯區塊===========*/

#leftcolumn .blockbuttomb, #leftcolumn .blockbuttoma {
	position:              relative;
	left: 17px;
}
/*=======開啟區塊===========*/
.blockbuttoma {
	position:              relative;
	left: 2px;
	width: 28px;
	height: 54px;
	cursor: hand;
	z-index: 1000;
}
.blockbuttoma a {
	background: url(../img/blockadmin/open.png) no-repeat left top;
	display:            block;
	overflow:           hidden;
	height:                0px;
	padding-top:             54px;
}
/*=======關閉區塊===========*/
.blockbuttomb {
	position:              relative;
	left: 2px;
	width: 28px;
	height: 54px;
	cursor: hand;
	z-index: 1000;
}
.blockbuttomb a {
	background: url(../img/blockadmin/close.png) no-repeat left top;
	display:            block;
	overflow:           hidden;
	height:                0px;
	padding-top:             54px;
}
#blockadmin {
	position:              relative;
	margin-top: -62px;
	left: 30px;
	clear: both;
	color: #FFFFFF;
	width: 155px;
	text-align: left;
	margin-bottom: 15px;
}
#leftcolumn #blockadmin {
	width: 145px;
}
#leftcolumn #blockadmin {
	position:              relative;
	left: 40px;
}
#blockadmin span {
	display: block;
	float: left;
	padding-left: 5px;
}
#blockadmin #imgl {
	position: absolute;
	left: -22px;
	width: 22px;
	height: 51px;
	background:  url(../img/blockadmin/blockadmin01.png) no-repeat left top;
	_background:  url(../img/blockadmin/blockadmin01.gif) no-repeat left top;
}
#blockadmin #ingc {
	position:              relative;
	left: 22px;
	height: 51px;
	background:  url(../img/blockadmin/blockadmin03.png) repeat-x left top;
	_background:  url(../img/blockadmin/blockadmin03.gif) repeat-x left top;
}
#blockadmin #imgr {
	position: absolute;
	right: -22px;
	width: 22px;
	height: 51px;
	background:  url(../img/blockadmin/blockadmin02.png) no-repeat left top;
	_background:  url(../img/blockadmin/blockadmin02.gif) no-repeat left top;
}
#blockadmin #L01 {
	position:              relative;
	top: 10px;
	width: 43px;
	height: 33px;
}
#blockadmin #L01 a {
	background:  url(../img/blockadmin/blockadmin04.png) no-repeat left top;
	display:            block;
	overflow:           hidden;
	height:                0px;
	padding-top:             33px;
}
#blockadmin #L02 {
	position:              relative;
	top: 10px;
	width: 40px;
	height: 33px;
}
#blockadmin #L02 a {
	background:  url(../img/blockadmin/blockadmin05.png) no-repeat left top;
	display:            block;
	overflow:           hidden;
	height:                0px;
	padding-top:             33px;
}
#blockadmin #L03 {
	position:              relative;
	top: 10px;
	width: 39px;
	height: 33px;
}
#blockadmin #L03 a {
	background:  url(../img/blockadmin/blockadmin06.png) no-repeat left top;
	display:            block;
	overflow:           hidden;
	height:                0px;
	padding-top:             33px;
}
#blockadmin #L04 {
	position:              relative;
	top: 10px;
	width: 39px;
	height: 33px;
}
#blockadmin #L04 a {
	background:  url(../img/blockadmin/blockadmin07.png) no-repeat left top;
	display:            block;
	overflow:           hidden;
	height:                0px;
	padding-top:             33px;
}
/* ========評論區塊===========*/
#systemblockcomments a {
	font-size: 100%
}
#systemblockcomments #ccimg {
	padding-top: 8px;
}
#systemblockcomments .even {
	background: #FFFFFF url(../img/) repeat-x bottom;
	padding: 5px;
	color:  #6A6A6A;
	border-bottom: 1px solid #ADADAD;
	font-size:   110%;
}
#systemblockcomments .odd {
	background: #FFFFFF url(../img/) repeat-x bottom;
	color:  #6A6A6A;
	padding: 5px;
	border-bottom: 1px solid #ADADAD;
	font-size:   105%;
}
/*===========neodwdiv==========*/
#neodwdiv {
	position:              relative;
	top: 15px;
	width: 73%;
	margin-bottom: 30px;
}
#neodwlogo {
	position: absolute;
	width: 196px;
	height:  259px;
}
#neodwlogo a {
	background: url(../icons/neodw/neodwimg01.png) no-repeat left top;
	display:            block;
	overflow:           hidden;
	height:                0px;
	padding-top:          259px;
}
#neodwdiva {
	position:              relative;
	left:  196px;
}
#neodwdiva #l {
	position: absolute;
	width: 28px;
	height:  259px;
	left: 0px;
	background: url(../icons/neodw/neodwimg2.png) no-repeat left top;
}
#neodwdiva #r {
	position: absolute;
	width: 52px;
	height:  259px;
	right: 0px;
	background: url(../icons/neodw/neodwimg4.png) no-repeat left top;
}
#neodwdiva #c {
	position:              relative;
	height:  229px;
	background: url(../icons/neodw/neodwimg3.png) repeat-x left top;
	margin: 0px 52px 0px 28px;
	padding: 45px 0px 0px 0px;
	font-size: 110%;
	color:  #555555;
	line-height: 220%;
}
#neodwdiva #c span {
	position:              relative;
	left: 25px;
}
#neodwdiva #c strong {
	font-weight: lighter;
}
#neodwdiva #c h1 {
	font-size: 100%;
	font-weight: lighter;
}
#neodwClose {
	position: absolute;
	width: 66px;
	height:  67px;
	right: 0px;
	top: 150px;
	z-index: 200
}
#keywordsdiv #neodwClose {
	top: 0px !important;
}
#neodwClose a {
	background: url(../icons/neodw/Close.png) no-repeat left top;
	display:            block;
	overflow:           hidden;
	height:                0px;
	padding-top:          67px;
}
#keywordsdiv {
	position:              relative;
	margin-bottom: 15px;
	top: 10px;
	border: 1px solid #70BE80;
	background: #F9FFF7 url(../icons/neodw/) no-repeat left top;
	padding: 10px;
	line-height: 240%;
}
#keywordsdiv h3 {
	font-weight: lighter;
	color: #494949;
	margin-bottom: 2px;
}
#keywordsdiv h3 a strong {
	font-weight: lighter;
	font-size: 90%;
	color: #545454;
}
#keywordsdiv h3 a:hover strong {
	color: #545454;
}
#keywordsdiv h3, #keywordsdiv h1 {
	font-weight: lighter;
	color: #494949;
	margin-bottom: 2px;
}
#keywordsdiv h1 a strong {
	font-weight: lighter;
	font-size: 70%;
	color: #545454;
}
/*==========班級網頁==========*/

#centerLcolumn .blockContent .classWeb li, #bottomLcolumn .blockContent .classWeb li {
	background:  url(../img/neoGreenleisure04.png) no-repeat left 9px;
	padding-left: 15px;
}
/*==========交通安全學校==========*/

#school02 {
	position:              relative;
	width: 234px;
	height: 235px;
}
#school02 a {
	background:  url(../img/school02.png) no-repeat left top;
	display:            block;
	overflow:           hidden;
	height:                0px;
	padding-top:             235px;
}
/*============頁腳div===============*/
#timediv {
	position:              relative;
	top: 10px;
}

#entw{
position: absolute;
right: 220px;
top: 110px;
}


#entw span{
padding: 0px 5px;
}

/*=============tad_uploaderimg===========*/

#tad_uploaderimg {
	position:              relative;
	width: 717px;
	height: 168px;
}
#tad_uploaderimg a {
	background:  url(../img/imggo.jpg) no-repeat left top;
	display:            block;
	overflow:           hidden;
	height:                0px;
	padding-top:             168px;
}
